@font-face {
    font-family: "shop-icon-fonts";
    src: url('../fonts/shop-icon-fonts-5.0.16.eot');
    src: url('../fonts/shop-icon-fonts-5.0.16.eot?#iefix') format('eot'),
         url('../fonts/shop-icon-fonts-5.0.16.woff2') format('woff2'),
         url('../fonts/shop-icon-fonts-5.0.16.woff') format('woff'),
         url('../fonts/shop-icon-fonts-5.0.16.ttf') format('truetype'),
         url('../fonts/shop-icon-fonts-5.0.16.svg#shop-icon-fonts') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="v5-icon--"], [class*=" v5-icon--"] {
    font-family: "shop-icon-fonts" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.v5-icon--2x { font-size: 1.5em; }
.v5-icon--3x { font-size: 3em; }
.v5-icon--4x { font-size: 4em; }
.v5-icon--5x { font-size: 5em; }

.v5-icon--angle-down-mid:before {
    content: "\EA01"
}
.v5-icon--angle-down-small:before {
    content: "\EA02"
}
.v5-icon--angle-down:before {
    content: "\EA03"
}
.v5-icon--angle-left-mid:before {
    content: "\EA04"
}
.v5-icon--angle-left-small:before {
    content: "\EA05"
}
.v5-icon--angle-left:before {
    content: "\EA06"
}
.v5-icon--angle-right-mid:before {
    content: "\EA07"
}
.v5-icon--angle-right-small:before {
    content: "\EA08"
}
.v5-icon--angle-right:before {
    content: "\EA09"
}
.v5-icon--angle-up-mid:before {
    content: "\EA0A"
}
.v5-icon--angle-up-small:before {
    content: "\EA0B"
}
.v5-icon--angle-up:before {
    content: "\EA0C"
}
.v5-icon--arrow-down-mid:before {
    content: "\EA0D"
}
.v5-icon--arrow-down:before {
    content: "\EA0E"
}
.v5-icon--arrow-left-circle-mid:before {
    content: "\EA0F"
}
.v5-icon--arrow-left-circle:before {
    content: "\EA10"
}
.v5-icon--arrow-left-mid:before {
    content: "\EA11"
}
.v5-icon--arrow-left:before {
    content: "\EA12"
}
.v5-icon--arrow-right-circle-mid:before {
    content: "\EA13"
}
.v5-icon--arrow-right-circle:before {
    content: "\EA14"
}
.v5-icon--arrow-right-mid:before {
    content: "\EA15"
}
.v5-icon--arrow-right:before {
    content: "\EA16"
}
.v5-icon--arrow-up-mid:before {
    content: "\EA17"
}
.v5-icon--arrow-up:before {
    content: "\EA18"
}
.v5-icon--bed-mid:before {
    content: "\EA19"
}
.v5-icon--bed:before {
    content: "\EA1A"
}
.v5-icon--bell-mid:before {
    content: "\EA1B"
}
.v5-icon--bell:before {
    content: "\EA1C"
}
.v5-icon--bin-mid:before {
    content: "\EA1D"
}
.v5-icon--bin:before {
    content: "\EA1E"
}
.v5-icon--bird-mid:before {
    content: "\EA1F"
}
.v5-icon--bird:before {
    content: "\EA20"
}
.v5-icon--bone-mid:before {
    content: "\EA21"
}
.v5-icon--bone:before {
    content: "\EA22"
}
.v5-icon--brush-mid:before {
    content: "\EA23"
}
.v5-icon--brush:before {
    content: "\EA24"
}
.v5-icon--buddha-mid:before {
    content: "\EA25"
}
.v5-icon--buddha:before {
    content: "\EA26"
}
.v5-icon--burger-mid:before {
    content: "\EA27"
}
.v5-icon--burger:before {
    content: "\EA28"
}
.v5-icon--cage-mid:before {
    content: "\EA29"
}
.v5-icon--cage:before {
    content: "\EA2A"
}
.v5-icon--cake-mid:before {
    content: "\EA2B"
}
.v5-icon--cake:before {
    content: "\EA2C"
}
.v5-icon--calendar-mid:before {
    content: "\EA2D"
}
.v5-icon--calendar-refresh-mid:before {
    content: "\EA2E"
}
.v5-icon--calendar-refresh:before {
    content: "\EA2F"
}
.v5-icon--calendar:before {
    content: "\EA30"
}
.v5-icon--camera-mid:before {
    content: "\EA31"
}
.v5-icon--camera:before {
    content: "\EA32"
}
.v5-icon--cart-mid:before {
    content: "\EA33"
}
.v5-icon--cart:before {
    content: "\EA34"
}
.v5-icon--cat-litter-mid:before {
    content: "\EA35"
}
.v5-icon--cat-litter:before {
    content: "\EA36"
}
.v5-icon--cat-mid:before {
    content: "\EA37"
}
.v5-icon--cat:before {
    content: "\EA38"
}
.v5-icon--charity-mid:before {
    content: "\EA39"
}
.v5-icon--charity:before {
    content: "\EA3A"
}
.v5-icon--check-circle-filled-mid:before {
    content: "\EA3B"
}
.v5-icon--check-circle-filled:before {
    content: "\EA3C"
}
.v5-icon--check-circle-mid:before {
    content: "\EA3D"
}
.v5-icon--check-circle-small:before {
    content: "\EA3E"
}
.v5-icon--check-circle:before {
    content: "\EA3F"
}
.v5-icon--check-mid:before {
    content: "\EA40"
}
.v5-icon--check-small:before {
    content: "\EA41"
}
.v5-icon--check:before {
    content: "\EA42"
}
.v5-icon--checkbox-active-mid:before {
    content: "\EA43"
}
.v5-icon--checkbox-active:before {
    content: "\EA44"
}
.v5-icon--checkbox-inactive-mid:before {
    content: "\EA45"
}
.v5-icon--checkbox-inactive:before {
    content: "\EA46"
}
.v5-icon--christmas-bells-mid:before {
    content: "\EA47"
}
.v5-icon--christmas-bells:before {
    content: "\EA48"
}
.v5-icon--circle-filled-mid:before {
    content: "\EA49"
}
.v5-icon--circle-filled:before {
    content: "\EA4A"
}
.v5-icon--circle-mid:before {
    content: "\EA4B"
}
.v5-icon--circle:before {
    content: "\EA4C"
}
.v5-icon--cog-mid:before {
    content: "\EA4D"
}
.v5-icon--cog:before {
    content: "\EA4E"
}
.v5-icon--collar-mid:before {
    content: "\EA4F"
}
.v5-icon--collar:before {
    content: "\EA50"
}
.v5-icon--collect-mid:before {
    content: "\EA51"
}
.v5-icon--collect:before {
    content: "\EA52"
}
.v5-icon--copy-mid:before {
    content: "\EA53"
}
.v5-icon--copy:before {
    content: "\EA54"
}
.v5-icon--credit-card-mid:before {
    content: "\EA55"
}
.v5-icon--credit-card:before {
    content: "\EA56"
}
.v5-icon--cross-circle-mid:before {
    content: "\EA57"
}
.v5-icon--cross-circle:before {
    content: "\EA58"
}
.v5-icon--cross-mid:before {
    content: "\EA59"
}
.v5-icon--cross-small:before {
    content: "\EA5A"
}
.v5-icon--cross:before {
    content: "\EA5B"
}
.v5-icon--crown-mid:before {
    content: "\EA5C"
}
.v5-icon--crown:before {
    content: "\EA5D"
}
.v5-icon--delivery-mid:before {
    content: "\EA5E"
}
.v5-icon--delivery:before {
    content: "\EA5F"
}
.v5-icon--dog-cloths-mid:before {
    content: "\EA60"
}
.v5-icon--dog-cloths:before {
    content: "\EA61"
}
.v5-icon--dog-house-mid:before {
    content: "\EA62"
}
.v5-icon--dog-house:before {
    content: "\EA63"
}
.v5-icon--dog-mid:before {
    content: "\EA64"
}
.v5-icon--dog:before {
    content: "\EA65"
}
.v5-icon--download-mid:before {
    content: "\EA66"
}
.v5-icon--download:before {
    content: "\EA67"
}
.v5-icon--easter-egg-mid:before {
    content: "\EA68"
}
.v5-icon--easter-egg:before {
    content: "\EA69"
}
.v5-icon--email-mid:before {
    content: "\EA6A"
}
.v5-icon--email:before {
    content: "\EA6B"
}
.v5-icon--error-circle-mid:before {
    content: "\EA6C"
}
.v5-icon--error-circle-small:before {
    content: "\EA6D"
}
.v5-icon--error-circle:before {
    content: "\EA6E"
}
.v5-icon--error-triangle-mid:before {
    content: "\EA6F"
}
.v5-icon--error-triangle-small:before {
    content: "\EA70"
}
.v5-icon--error-triangle:before {
    content: "\EA71"
}
.v5-icon--eye-mid:before {
    content: "\EA72"
}
.v5-icon--eye-slash-mid:before {
    content: "\EA73"
}
.v5-icon--eye-slash:before {
    content: "\EA74"
}
.v5-icon--eye:before {
    content: "\EA75"
}
.v5-icon--filter-mid:before {
    content: "\EA76"
}
.v5-icon--filter:before {
    content: "\EA77"
}
.v5-icon--fish-mid:before {
    content: "\EA78"
}
.v5-icon--fish:before {
    content: "\EA79"
}
.v5-icon--flatscreen-mid:before {
    content: "\EA7A"
}
.v5-icon--flatscreen:before {
    content: "\EA7B"
}
.v5-icon--food-mid:before {
    content: "\EA7C"
}
.v5-icon--food:before {
    content: "\EA7D"
}
.v5-icon--gift-mid:before {
    content: "\EA7E"
}
.v5-icon--gift:before {
    content: "\EA7F"
}
.v5-icon--grainfree-mid:before {
    content: "\EA80"
}
.v5-icon--grainfree:before {
    content: "\EA81"
}
.v5-icon--headphones-mid:before {
    content: "\EA82"
}
.v5-icon--headphones:before {
    content: "\EA83"
}
.v5-icon--heart-full-mid:before {
    content: "\EA84"
}
.v5-icon--heart-full:before {
    content: "\EA85"
}
.v5-icon--heart-mid:before {
    content: "\EA86"
}
.v5-icon--heart:before {
    content: "\EA87"
}
.v5-icon--horse-mid:before {
    content: "\EA88"
}
.v5-icon--horse:before {
    content: "\EA89"
}
.v5-icon--house-mid:before {
    content: "\EA8A"
}
.v5-icon--house:before {
    content: "\EA8B"
}
.v5-icon--info-circle-mid:before {
    content: "\EA8C"
}
.v5-icon--info-circle-small:before {
    content: "\EA8D"
}
.v5-icon--info-circle:before {
    content: "\EA8E"
}
.v5-icon--invoice-mid:before {
    content: "\EA8F"
}
.v5-icon--invoice:before {
    content: "\EA90"
}
.v5-icon--lightbulb-mid:before {
    content: "\EA91"
}
.v5-icon--lightbulb:before {
    content: "\EA92"
}
.v5-icon--lock-mid:before {
    content: "\EA93"
}
.v5-icon--lock:before {
    content: "\EA94"
}
.v5-icon--logout-mid:before {
    content: "\EA95"
}
.v5-icon--logout:before {
    content: "\EA96"
}
.v5-icon--loop-mid:before {
    content: "\EA97"
}
.v5-icon--loop:before {
    content: "\EA98"
}
.v5-icon--lupe-mid:before {
    content: "\EA99"
}
.v5-icon--lupe:before {
    content: "\EA9A"
}
.v5-icon--menu-mid:before {
    content: "\EA9B"
}
.v5-icon--menu:before {
    content: "\EA9C"
}
.v5-icon--mic-mid:before {
    content: "\EA9D"
}
.v5-icon--mic:before {
    content: "\EA9E"
}
.v5-icon--minus-circle-mid:before {
    content: "\EA9F"
}
.v5-icon--minus-circle:before {
    content: "\EAA0"
}
.v5-icon--minus-mid:before {
    content: "\EAA1"
}
.v5-icon--minus-small:before {
    content: "\EAA2"
}
.v5-icon--minus:before {
    content: "\EAA3"
}
.v5-icon--order-status-dsp-mid:before {
    content: "\EAA4"
}
.v5-icon--order-status-dsp:before {
    content: "\EAA5"
}
.v5-icon--order-status-packed-mid:before {
    content: "\EAA6"
}
.v5-icon--order-status-packed:before {
    content: "\EAA7"
}
.v5-icon--order-status-received-mid:before {
    content: "\EAA8"
}
.v5-icon--order-status-received:before {
    content: "\EAA9"
}
.v5-icon--order-status-return-mid:before {
    content: "\EAAA"
}
.v5-icon--order-status-return:before {
    content: "\EAAB"
}
.v5-icon--order-status-truck-mid:before {
    content: "\EAAC"
}
.v5-icon--order-status-truck:before {
    content: "\EAAD"
}
.v5-icon--orderdetails-mid:before {
    content: "\EAAE"
}
.v5-icon--orderdetails:before {
    content: "\EAAF"
}
.v5-icon--paperclip-mid:before {
    content: "\EAB0"
}
.v5-icon--paperclip:before {
    content: "\EAB1"
}
.v5-icon--parcel-mid:before {
    content: "\EAB2"
}
.v5-icon--parcel:before {
    content: "\EAB3"
}
.v5-icon--paw-mid:before {
    content: "\EAB4"
}
.v5-icon--paw-ribbon-mid:before {
    content: "\EAB5"
}
.v5-icon--paw-ribbon:before {
    content: "\EAB6"
}
.v5-icon--paw:before {
    content: "\EAB7"
}
.v5-icon--pdf-mid:before {
    content: "\EAB8"
}
.v5-icon--pdf:before {
    content: "\EAB9"
}
.v5-icon--pen-mid:before {
    content: "\EABA"
}
.v5-icon--pen:before {
    content: "\EABB"
}
.v5-icon--percent-circle-mid:before {
    content: "\EABC"
}
.v5-icon--percent-circle:before {
    content: "\EABD"
}
.v5-icon--percent-mid:before {
    content: "\EABE"
}
.v5-icon--percent:before {
    content: "\EABF"
}
.v5-icon--person-mid:before {
    content: "\EAC0"
}
.v5-icon--person:before {
    content: "\EAC1"
}
.v5-icon--pet-hospital-mid:before {
    content: "\EAC2"
}
.v5-icon--pet-hospital:before {
    content: "\EAC3"
}
.v5-icon--pets-paw-can-mid:before {
    content: "\EAC4"
}
.v5-icon--pets-paw-can:before {
    content: "\EAC5"
}
.v5-icon--phone-mid:before {
    content: "\EAC6"
}
.v5-icon--phone:before {
    content: "\EAC7"
}
.v5-icon--play-mid:before {
    content: "\EAC8"
}
.v5-icon--play:before {
    content: "\EAC9"
}
.v5-icon--plus-circle-mid:before {
    content: "\EACA"
}
.v5-icon--plus-circle:before {
    content: "\EACB"
}
.v5-icon--plus-mid:before {
    content: "\EACC"
}
.v5-icon--plus-small:before {
    content: "\EACD"
}
.v5-icon--plus:before {
    content: "\EACE"
}
.v5-icon--printer-mid:before {
    content: "\EACF"
}
.v5-icon--printer:before {
    content: "\EAD0"
}
.v5-icon--question-circle-mid:before {
    content: "\EAD1"
}
.v5-icon--question-circle:before {
    content: "\EAD2"
}
.v5-icon--quote-mid:before {
    content: "\EAD3"
}
.v5-icon--quote:before {
    content: "\EAD4"
}
.v5-icon--rabbit-mid:before {
    content: "\EAD5"
}
.v5-icon--rabbit:before {
    content: "\EAD6"
}
.v5-icon--radio-disabled-mid:before {
    content: "\EAD7"
}
.v5-icon--radio-disabled:before {
    content: "\EAD8"
}
.v5-icon--rain-mid:before {
    content: "\EAD9"
}
.v5-icon--rain:before {
    content: "\EADA"
}
.v5-icon--reload-mid:before {
    content: "\EADB"
}
.v5-icon--reload:before {
    content: "\EADC"
}
.v5-icon--reptile-mid:before {
    content: "\EADD"
}
.v5-icon--reptile:before {
    content: "\EADE"
}
.v5-icon--reward-shop:before {
    content: "\EADF"
}
.v5-icon--saving-bank-cash-mid:before {
    content: "\EAE0"
}
.v5-icon--saving-bank-cash:before {
    content: "\EAE1"
}
.v5-icon--scan-mid:before {
    content: "\EAE2"
}
.v5-icon--scan:before {
    content: "\EAE3"
}
.v5-icon--scratcher-mid:before {
    content: "\EAE4"
}
.v5-icon--scratcher:before {
    content: "\EAE5"
}
.v5-icon--select-arrow-mid:before {
    content: "\EAE6"
}
.v5-icon--select-arrow:before {
    content: "\EAE7"
}
.v5-icon--share-mid:before {
    content: "\EAE8"
}
.v5-icon--share:before {
    content: "\EAE9"
}
.v5-icon--shipping-mid:before {
    content: "\EAEA"
}
.v5-icon--shipping:before {
    content: "\EAEB"
}
.v5-icon--shop-mid:before {
    content: "\EAEC"
}
.v5-icon--shop:before {
    content: "\EAED"
}
.v5-icon--smilie-happy-mid:before {
    content: "\EAEE"
}
.v5-icon--smilie-happy:before {
    content: "\EAEF"
}
.v5-icon--smilie-sad-mid:before {
    content: "\EAF0"
}
.v5-icon--smilie-sad:before {
    content: "\EAF1"
}
.v5-icon--snacks-mid:before {
    content: "\EAF2"
}
.v5-icon--snacks:before {
    content: "\EAF3"
}
.v5-icon--social-facebook-mid:before {
    content: "\EAF4"
}
.v5-icon--social-facebook:before {
    content: "\EAF5"
}
.v5-icon--social-insta-mid:before {
    content: "\EAF6"
}
.v5-icon--social-insta:before {
    content: "\EAF7"
}
.v5-icon--social-pinterest-mid:before {
    content: "\EAF8"
}
.v5-icon--social-pinterest:before {
    content: "\EAF9"
}
.v5-icon--social-twitter-mid:before {
    content: "\EAFA"
}
.v5-icon--social-twitter:before {
    content: "\EAFB"
}
.v5-icon--social-youtube-mid:before {
    content: "\EAFC"
}
.v5-icon--social-youtube:before {
    content: "\EAFD"
}
.v5-icon--sorting-mid:before {
    content: "\EAFE"
}
.v5-icon--sorting:before {
    content: "\EAFF"
}
.v5-icon--stamp:before {
    content: "\EB00"
}
.v5-icon--star-full-mid:before {
    content: "\EB01"
}
.v5-icon--star-full:before {
    content: "\EB02"
}
.v5-icon--star-mid:before {
    content: "\EB03"
}
.v5-icon--star:before {
    content: "\EB04"
}
.v5-icon--thumbs-up-filled-mid:before {
    content: "\EB05"
}
.v5-icon--thumbs-up-filled:before {
    content: "\EB06"
}
.v5-icon--thumbs-up-mid:before {
    content: "\EB07"
}
.v5-icon--thumbs-up:before {
    content: "\EB08"
}
.v5-icon--tick-mid:before {
    content: "\EB09"
}
.v5-icon--tick:before {
    content: "\EB0A"
}
.v5-icon--toys-mid:before {
    content: "\EB0B"
}
.v5-icon--toys:before {
    content: "\EB0C"
}
.v5-icon--tracking-mid:before {
    content: "\EB0D"
}
.v5-icon--tracking:before {
    content: "\EB0E"
}
.v5-icon--upload-mid:before {
    content: "\EB0F"
}
.v5-icon--upload:before {
    content: "\EB10"
}
.v5-icon--view-grid-mid:before {
    content: "\EB11"
}
.v5-icon--view-grid:before {
    content: "\EB12"
}
.v5-icon--view-list-mid:before {
    content: "\EB13"
}
.v5-icon--view-list:before {
    content: "\EB14"
}
.v5-icon--zoom-in-mid:before {
    content: "\EB15"
}
.v5-icon--zoom-in:before {
    content: "\EB16"
}
.v5-icon--zoom-out-mid:before {
    content: "\EB17"
}
.v5-icon--zoom-out:before {
    content: "\EB18"
}
